/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package laborator1;

/**
 *
 * @author Andrei
 */
public class Student {
   String nume, prenume;
   int an_admitere;
   boolean taxa;
 
   public Student(String nume, String prenume,
                  int an_admitere, boolean taxa) {
       this.nume=nume;
       this.prenume=prenume;
       this.an_admitere=an_admitere;
       this.taxa=taxa;
   }

    void setNume(String string) {
        throw new UnsupportedOperationException("Not supported yet."); //To change body of generated methods, choose Tools | Templates.
    }

    void setPrenume(String string) {
        throw new UnsupportedOperationException("Not supported yet."); //To change body of generated methods, choose Tools | Templates.
    }
}
